[HEADER]
EDIT_MODE=0
INTENSITY=60.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=6

[FLAME_0]
POSITION=0,0.0,0.75
DIRECTION=0,-0.3,-0.3
VSIZE_START=0.04
VSIZE_END=0.1
LSIZE=0.3
SIZE_MULT=0.9
IS_LEFT=1
GROUP=0

